<footer class="footer">
    <div class="container">
        <p class="text-center">
            {{ site.title }} {{ site.time | date: '%Y' }} |
            <small>Powered by <a href="https://github.com/aksakalli/jekyll-doc-theme">Jekyll Doc Theme</a></small>
        </p>
        <!-- <p class="text-muted">Place sticky footer content here.</p> -->
    </div>
</footer>
